{
  "name": "MINI JCW GP R56 LCI | No Hesi Spec",
  "brand": "MINI",
  "description": "The Mini Cooper S R56 GP is a special and beloved model among car enthusiasts, and when it comes to the world of virtual racing, it&#39;s a perfect fit for the &quot;No Hesi Assetto Corsa&quot; server. This iconic Mini Cooper variant brings an extra dose of performance and style to the popular racing simulator, Assetto Corsa.<br><br>Model Overview:<br><br>The Mini Cooper S R56 GP, where &quot;GP&quot; stands for &quot;Grand Prix,&quot; is a limited-edition hot hatchback that enthusiasts have cherished since its introduction. This model is well-known for its sporty design, agile handling, and a punchy engine under the hood. The R56 GP, in particular, takes these attributes to the next level, making it an excellent choice for those seeking thrills on the race track.<br><br>Design:<br><br>The Mini Cooper S R56 GP boasts a unique aesthetic that sets it apart from other Mini Cooper variants. It typically features a sporty aero kit with distinctive front and rear bumpers, a rear diffuser, and a large rear wing, all of which enhance aerodynamics and provide a race-ready appearance. The car often sports a John Cooper Works badge, signifying its high-performance pedigree.<br><br>Performance:<br><br>Under the hood, the Mini Cooper S R56 GP is powered by a turbocharged 1.6-liter four-cylinder engine that generates an impressive amount of horsepower and torque, ensuring that it can hold its own on the track. Its suspension is tuned for sharp handling and precision steering, making it ideal for racing enthusiasts who enjoy tight, challenging circuits.<br><br>Assetto Corsa Integration:<br><br>In the &quot;No Hesi Assetto Corsa&quot; server, where no hesitation is allowed, the Mini Cooper S R56 GP is a superb choice. Its nimble handling and lively power delivery make it an exciting addition to the virtual race track. Assetto Corsa&#39;s realistic physics engine can replicate the car&#39;s dynamics and behavior accurately, making it feel as close to driving the real thing as possible.<br><br>Why the Mini Cooper S R56 GP?<br><br>Handling: The Mini Cooper S R56 GP&#39;s well-balanced chassis and agile handling make it a blast to drive in Assetto Corsa, particularly in situations where precise control is paramount.<br><br>Power: Its turbocharged engine provides a healthy dose of power, allowing for competitive acceleration and top speeds on the server&#39;s tracks.<br><br>Unique Design: The R56 GP&#39;s unique appearance adds to the immersion and excitement of the racing experience. Drivers can feel like they&#39;re participating in a genuine motorsport event.<br><br>Community Appeal: Many enthusiasts gravitate toward the Mini Cooper S R56 GP because of its special status within the Mini Cooper lineup, making it a great choice for in-game meetups and races.<br><br>In summary, the Mini Cooper S R56 GP, with its spirited performance and distinctive design, is an excellent choice for the &quot;No Hesi Assetto Corsa&quot; server. It offers a combination of agility, power, and style that racing enthusiasts will undoubtedly appreciate as they navigate the virtual tracks with precision and excitement.",
  "tags": [
    "street",
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "566 bhp",
    "torque": "713 Nm",
    "weight": "1240 kg",
    "topspeed": "--km/h",
    "acceleration": "--s",
    "pwratio": "2.19 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      43.678160919540225
    ],
    [
      70.0,
      57.155526184835239
    ],
    [
      140.0,
      93.145380776168267
    ],
    [
      210.0,
      271.58620689655169
    ],
    [
      250.0,
      295.86206896551721
    ],
    [
      750.0,
      371.72413793103442
    ],
    [
      1000.0,
      447.58620689655169
    ],
    [
      1500.0,
      568.9655172413793
    ],
    [
      2000.0,
      657.34482758620686
    ],
    [
      2500.0,
      656.20689655172407
    ],
    [
      2520.0,
      656.20689655172407
    ],
    [
      2590.0,
      656.20689655172407
    ],
    [
      2660.0,
      656.20689655172407
    ],
    [
      2730.0,
      656.20689655172407
    ],
    [
      2800.0,
      656.20689655172407
    ],
    [
      2870.0,
      656.20689655172407
    ],
    [
      2940.0,
      656.20689655172407
    ],
    [
      3000.0,
      656.20689655172407
    ],
    [
      3010.0,
      656.20689655172407
    ],
    [
      3080.0,
      656.20689655172407
    ],
    [
      3150.0,
      656.20689655172407
    ],
    [
      3220.0,
      656.20689655172407
    ],
    [
      3290.0,
      656.20689655172407
    ],
    [
      3360.0,
      656.20689655172407
    ],
    [
      3430.0,
      656.20689655172407
    ],
    [
      3500.0,
      656.20689655172407
    ],
    [
      4000.0,
      652.41379310344826
    ],
    [
      4500.0,
      644.82758620689651
    ],
    [
      5000.0,
      713.103448275862
    ],
    [
      5500.0,
      694.13793103448268
    ],
    [
      6000.0,
      671.37931034482756
    ],
    [
      6500.0,
      576.55172413793093
    ],
    [
      6600.0,
      538.62068965517233
    ],
    [
      6700.0,
      493.10344827586204
    ],
    [
      6800.0,
      474.13793103448273
    ],
    [
      7000.0,
      360.34482758620686
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      0.56187968090028539
    ],
    [
      140.0,
      1.8313713588638139
    ],
    [
      210.0,
      8.0096596840591179
    ],
    [
      250.0,
      10.387627283795743
    ],
    [
      350.0,
      15.288456566407067
    ],
    [
      490.0,
      22.865564796392224
    ],
    [
      630.0,
      31.277944799761574
    ],
    [
      750.0,
      39.153364377383951
    ],
    [
      840.0,
      47.073530657151906
    ],
    [
      1120.0,
      74.98354034208937
    ],
    [
      1330.0,
      98.565052372810925
    ],
    [
      1820.0,
      159.88414312503022
    ],
    [
      2000.0,
      184.63341623403102
    ],
    [
      4000.0,
      366.49679852571643
    ],
    [
      4500.0,
      407.514608825833
    ],
    [
      5000.0,
      500.73690496246144
    ],
    [
      5500.0,
      536.1613774943803
    ],
    [
      6000.0,
      565.72616284056812
    ],
    [
      6160.0,
      554.56079525757548
    ],
    [
      6300.0,
      543.67243106881722
    ],
    [
      6500.0,
      526.306449045651
    ],
    [
      6600.0,
      499.2453482242754
    ],
    [
      6700.0,
      463.98068534287654
    ],
    [
      6800.0,
      452.79400980648114
    ],
    [
      7000.0,
      354.24472531918815
    ]
  ],
  "country": "England",
  "author": "No Hesi, Hugo",
  "version": "1.2",
  "url": "https://nohesi.gg/",
  "year": 2013
}